@charset "utf-8";
/* CSS Document */

.carousel-inner,.carousel,.carousel-item,.container,.fill {
    height:100%;
    width:100%;
    background-position:center center;
    background-size:cover;
}
.slide-wrapper{display:inline;}
.slide-wrapper .container{padding:0;}



.caps{text-transform:uppercase}
.bg1{background-color:#f5f5f5; padding:20px 0}
.bg2{background:url(../images/circe-gray.png) 100% 20px no-repeat; background-color:#f5f5f5; padding:40px 0}
.bg3{background-color:#f5f5f5; padding:20px 0px;}
.bg4{background-color:#0077b6; padding:20px 0px;}
.btn1{background-color:#ccc; padding:4px; margin-top:20px; font-weight:bold; font-size:11px; color:#000; }
.btn1:hover{background-color:#fff; text-decoration:none}

.footer{background-color:#000; padding:30px 0}
.footer a{color:#87b5e5; padding:0 10px; font-size:13px;}

/*-- img hover--*/

/*--added--*/
.title1{    font-family: 'Oswald', sans-serif; font-size:28px;}
.header-1{border-top:0; border-left:solid 1px #0680bf; border-right:solid 1px #0680bf;  border-bottom:solid 3px #0680bf;  border-bottom-left-radius: 20px; border-bottom-right-radius: 20px;}
.circle{text-align:center}
.circle img{margin-bottom:25px; max-width:100px; cursor:pointer}
.circle img:hover{opacity:.7}
.blue{color:#007abe}
.white{color:#fff;}
.blue2{color:#04b8f5;}
.font1{font-family: 'Baloo Chettan 2', cursive; font-size:43px; line-height:40px;}
.font2{font-family: 'Montserrat', sans-serif; font-size:40px; color:#999; font-weight:bold}
.box1{background-color:#fff;
padding:15px; border-radius:15px; text-align:center; min-height:270px}
.box1 h2{font-family: 'Roboto Condensed', sans-serif; font-size:35px; font-weight:bold; color:#000}

.box1 h2 span{font-family: 'Baloo Chettan 2', cursive; color:#04b8f5; font-size:17px; text-transform:uppercase}
.customers{text-transform:uppercase; font-size:13px;}
.photo{background:url(../images/line1.gif) 0 50% repeat-x}

.testimonials{color:#6c7072;}
.testimonials p{font-style:italic; font-size:14px;}
.works h3{}
.works img{margin-bottom:40px;}
.p-top-desk{padding-top:58px;}
.bg-w{background:url(../images/w.gif) 0 0 no-repeat; padding:80px 0px 0 80px}
.bg-g{background:url(../images/g.gif) 0 0 no-repeat; padding:80px 0px 0 80px}
.copyright{text-align:center; color:#fff; font-size:13px;}

.heading-large{font-family: 'Montserrat', sans-serif; font-size:80px; color:#999; font-weight:bold}
.caption-top{padding:50px 0; text-align:center; line-height:46px; font-size:20px;}
.highlight1{background-color:#cadc42; padding:5px 10px;}
.hr1{height:1px; border:0; background-color:#ccc; margin:0}
ul.list1{padding:0; margin:0}
ul.list1 li{border-bottom:solid 1px #E2E2E2; list-style:none; font-size:14px; line-height:23px;}